Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://api.whatsapp.json.pe/group/all \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.whatsapp.json.pe/group/all"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.whatsapp.json.pe/group/all', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "string",
"data": {
"data": [
{
"JID": "<string>",
"OwnerJID": "<string>",
"OwnerPN": "<string>",
"Name": "<string>",
"NameSetAt": "<string>",
"NameSetBy": "<string>",
"NameSetByPN": "<string>",
"Topic": "<string>",
"TopicID": "<string>",
"TopicSetAt": "<string>",
"TopicSetBy": "<string>",
"TopicSetByPN": "<string>",
"TopicDeleted": true,
"IsLocked": true,
"IsAnnounce": true,
"AnnounceVersionID": "<string>",
"IsEphemeral": true,
"DisappearingTimer": 123,
"IsIncognito": true,
"IsParent": true,
"DefaultMembershipApprovalMode": "<string>",
"LinkedParentJID": "<string>",
"IsDefaultSubGroup": true,
"IsJoinApprovalRequired": true,
"AddressingMode": "<string>",
"GroupCreated": "<string>",
"CreatorCountryCode": "<string>",
"ParticipantVersionID": "<string>",
"Participants": [
{
"JID": "<string>",
"PhoneNumber": "<string>",
"LID": "<string>",
"IsAdmin": true,
"IsSuperAdmin": true,
"DisplayName": "<string>",
"Error": 123,
"AddRequest": "<string>"
}
],
"ParticipantCount": 123,
"MemberAddMode": "<string>",
"Suspended": true
}
]
}
}{
"success": false,
"message": "Bad Request"
}GET /group/all API WhatsApp json.pe: lista todos los grupos de la sesión con participantes y metadatos; solo Bearer token.
Token Bearer del panel json.pe (no compartas tokens en repositorios públicos).
